@font-face {
  font-family: "Proxima Nova";
  font-style: normal;
  font-display: swap;
  src: url("/templates/main/css/fonts/ProximaNova-Regular.ttf");
}
@font-face {
  font-family: "Proxima Nova Semibold";
  font-style: normal;
  font-display: swap;
  src: url("/templates/main/css/fonts/ProximaNova-Semibold.ttf");
}
@font-face {
  font-family: "Proxima Nova Bold";
  font-style: normal;
  font-display: swap;
  src: url("/templates/main/css/fonts/ProximaNova-Bold.ttf");
}

*{box-sizing:border-box;}
body{margin:0;padding:0;font:100%/16px Open Sans;width:100%;}
a{color:#000;}


.brend_gruz{display: flex; flex-wrap: wrap; justify-content: center;margin: 60px auto 0; width: 70%;}
.brend_gruz_item{width:31%;margin-bottom:25px; padding: 0 45px;}
.brend_gruz_item img{width:88%;}
.no_brand{max-width: 600px; border: 2px solid #1c63b8; display: flex; align-items: center; padding: 20px; margin: 40px auto 0; border-radius: 3px; justify-content: space-around;}
.no_brand_it_zg{font-size: 22px; font-weight: 600; line-height: 1.5;}
.no_brand_it_zak{background: #1c63b8; transition:.2s; padding: 20px 40px;border: 1px solid #1c63b8; color: #fff;cursor:pointer;}
.no_brand_it_zak:hover{background: #fff; transition:.2s; padding: 20px 40px; border: 1px solid #1c63b8;color: #1c63b8;}


.dover{display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; align-content: center;}
.dov_item{width: 18%; margin: 30px 0 0;}
.dov_item img{width:100%;}
header{
	width: 100%;
	background: #f0f0f0;
}
.form_inc_it{
	color: #232323;
    font-size: 14px;
    margin: 10px 0;
}
.form_inc_rad label{
	color: #232323;
    font-size: 14px;
    margin: 10px 0;
}
.form_inc_rad {
    margin: 10px 0;
}
.nw_mod {float:left;margin-top:20px;}
.nw_mod li {margin-top:15px;}
.nw_mod a:hover{transition:.2s; color:#000;}
.nw_mod a{
	transition:.2s;
    text-decoration: none;
    color: #ffffff;
}
.gl_img_di img{
	max-width:250px;
}
.nw_mod div:hover{background: #fff;transition:.2s;}

.nw_mod div{
    font-size: 16px;
    margin: 10px 15px 0 0;
	transition:.2s;
    line-height: 1;
    padding: 4px 9px;
    border: 1px solid #a9a9a9;
    border-radius: 4px;
    display: inline-block;
    text-decoration: none;
}
.viv_mod {
	width: 100%;
    text-align: center;
    padding: 30px 0;
    box-sizing: border-box;
    background: #20252b;
}
.home-demo{width: 100%; margin-top: 55px;}
.viv_mod a:hover{opacity:.7;transition:.2s;}
.viv_mod a{
	color: #fff;
    text-decoration: none;
    font-size: 18px;
}
.akt_sem a:hover{
	transition:.2s;
	border:1px solid #fff;
}
.akt_sem a{
	color: #fff;
    padding: 6px 8px;
    border: 1px solid #ffffff52;
    float: left;
    border-radius: 4px;
    text-decoration: none;
    font-size: 13px;
	margin-right: 10px;
}
.akt_dop a:hover{
	transition:.2s;
	color:#fff;
	background:#6093d0;
}
.akt_dop a:last-child {margin-right: 0;}
.akt_dop a{
    color: #1c63b8;
    padding: 4px 9px;
    border: 1px solid #1c63b8;
    border-radius: 4px;
    display: inline-block;
    text-decoration: none;
    font-size: 13px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.akt_dop{
    width: 100%;
    margin-top: 20px;
    max-width: 650px;
    display: inline-block;
    text-align: center;
}
.akt_sem{
	width: 100%;
    margin-top: 20px;
}
.sto_dop{
	width: 100%;
    margin-top: 20px;
    text-align: left;
}
.sto_dop a:hover{
	transition:.2s;
	background:#1c63b8;
	color:#fff;
	
}
.sto_dop a:last-child {margin-right: 0;}
.sto_dop a{
    color: #1c63b8;
    padding: 4px 9px;
    border: 1px solid #1c63b8;
    border-radius: 4px;
    display: inline-block;
    text-decoration: none;
    font-size: 13px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.tophead{
	display: flex;
	width: calc(100% - 70px);
    margin: 0 auto;
    padding: 7px 0;
    align-items: center;
	background: #f0f0f0;
	max-width: 1366px;
}
.txt_slid p{
	margin: 0;
}
.adr{
	font-size: 13px;
    color: #999;
    display: flex;
	margin-right:20px;
}
.cont_tel a{
    color: #1c63b8;
	text-decoration:none;
}
.text_cont p span{
    text-transform: lowercase;
}
.cont_mail a{
    color: #777;
	text-decoration:none;
}
.tel a{
	color:#999;
	text-decoration:none;
}
.tel{
	font-size: 13px;
    display: flex;
	margin-right:20px;
}
.time{
	font-size: 13px;
    display: flex;
    color: #999;
}
.soc{
	margin-left: auto; 
    text-align: center;
}
.soc img{
	width:32%;
}
.mainhead{
	display: flex;
    width: calc(100% - 70px);
    margin: 0 auto;
    padding: 22px 0;
    align-items: center;
	max-width: 1366px;
}
.logo{
	width:69px;
	position:relative;
	height:66px;
	background: url(/templates/main/img/logo.png) no-repeat;
}
.razdelit{
	column-count: 3;
	column-gap: 0;
}
.razdelit_model{
	column-count: 1;
	column-gap: 0;
}
.logo a:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
}
.zak:hover{
	transition:.2s;
	 color: #fff;
    background:#1c63b8;
	cursor:pointer;
}
.zak{
	margin-left: auto;
	transition:.2s;
    text-transform: uppercase;
    color: #1c63b8;
    font-size: 12px;
    border: 2px solid #1c63b8;
    padding: 10px 20px;
    font-weight: 600;
    min-width: 160px;
	text-align:center;
	
}
.snippet{
	color: #777777;
    font-size: 15px;
    width: 135px;
    font-weight: 600;
    margin-left: 60px;
    line-height: 1.4;
}
.cont{
    padding-left: 80px;
    background: url(/templates/main/img/msg.png) no-repeat;
	background-size:contain;
    margin-left: 60px;
}
.cont_tel{
	    color: #1c63b8;
		font-size: 16px;
		font-weight: 600;
}
.cont_mail{
	color: #777;
    margin-top: 7px;
}
.cont_time{
    padding-left: 80px;
    background: url(/templates/main/img/time.png) no-repeat;
	background-size:contain;
    margin-left: 60px;
}
.cont_vr{
	    color: #1c63b8;
		font-size: 16px;
		font-weight: 600;
}
.cont_txt{
	color: #777;
    margin-top: 7px;
}
.menu{
	display: flex;
    width: calc(100% - 70px);
	max-width: 1366px;
    margin: 0 auto;
    align-items: center;
}
.menu_bg_it{
    width: 100%;
    background: #1c63b8;
}
.menu_bg{
    width: calc(100% - 70px);
    margin: 0 auto;
    max-width: 1366px;
    background: #1c63b8;
    margin: 0 auto;
}
.menu a:hover{
	background:#144a8a;
	transition: .2s;
}
.menu a{
	font-size: 14px;
    text-decoration: none;
	transition: .2s;
    color: #fff;
    font-weight: 600;
    padding: 16px 40px;
}
.slider_bg{
	width: 100%;
	position: relative;
}
.slider_bg:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000000b3;
}
.slider{
    display: flex;
	max-width: 1366px;
    width: calc(100% - 70px);
    margin: 0 auto;
    padding: 110px 0;
    align-items: flex-start;
    position: relative;
	overflow:hidden;
    flex-direction: column;
}
.name_slid{
	color: #fff;
	font-size: 50px;
    font-weight: 600;
    line-height: 1;
	margin: 0;
}
.name_slid_n{
    font-size: 30px;
    line-height: 36px;
    color: #48494D;
    font-family: "Proxima Nova Semibold", sans-serif;
    font-weight: 600;
}
.gl_img_btn_z{
	width: 50%;
    background-color: #0055D4;
    color: #fff;
    margin: 50px auto;
    display: inline-block;
    height: 50px;
    border: none;
    line-height: 50px;
    text-align: center;
    font-size: 14px;
    font-family: "Proxima Nova Semibold", sans-serif;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    cursor: pointer;
    padding: 0 20px;
    text-transform: uppercase;
    letter-spacing: 0.12em;
    position: relative;
    overflow-x: hidden;
    box-shadow: 0 0 0 rgb(28 99 184);
    animation: pulse 2s infinite;
    display: flex;
    justify-content: center;
}

.gl_img_btn_z .flare {
    position: absolute;
    top: 0;
    height: 100%;
    width: 45px;
    transform: skewX(-45deg); 
    animation: flareAnimation;
    left: -150%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.4));
    animation: flareAnimation 3s infinite linear; 
}
.pr_nw{
	display: flex;
}
.pr_nw_l{
	width: 50%;
    display: flex;
    flex-direction: column;
}
.pr_nw_r{
	width: 50%;
    display: flex;
    align-items: center;
}
.pr_nw_l_it{
	display: flex;
    justify-content: space-between;
    margin-top: 10px;
}
.usl_it_с_korp{
	display: flex;
	align-items: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 150%;
    color: #ffffff;
    font-family: "Proxima Nova Semibold", sans-serif;
    flex-direction: column;
    width: 33%;
    margin-bottom: 30px;
}
.usl_it_с_korp img {width:90px;}

.usl_it_с{
	display: flex;
    align-items: center;
    font-size: 16px;
	font-weight:600;
    line-height: 150%;
    color: #ffffff;
    font-family: "Proxima Nova Semibold", sans-serif;
}
.usl_it_с img {width:90px;}

.prein_tr{
	width: 100%;
    height: 250px;
    background: #0055D4;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    justify-content: space-evenly;
}
.prein_tr_korp{
    width: 100%;
    height: 350px;
    background: #0055D4;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    justify-content: space-evenly;
    padding: 0 70px;
    flex-wrap: wrap;
}

.gl_img_btn{
	background-color: #0055D4;
    color: #fff;
    margin: 10px auto 0;
    display: inline-block;
    height: 50px;
    border: none;
    line-height: 50px;
    text-align: center;
    font-size: 14px;
    font-family: "Proxima Nova Semibold", sans-serif;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    cursor: pointer;
    padding: 0 20px;
    text-transform: uppercase;
    letter-spacing: 0.12em;
	position: relative; 
    overflow-x: hidden;
    box-shadow: 0 0 0 rgb(28 99 184);
    animation: pulse 2s infinite;
}

.gl_img_btn .flare {
    position: absolute;
    top: 0;
    height: 100%;
    width: 45px;
    transform: skewX(-45deg); 
    animation: flareAnimation;
    left: -150%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.4));
    animation: flareAnimation 3s infinite linear;
}
@keyframes flareAnimation {
    0% {
        left: -150%;
    }
    100% {
        left: 150%;
    }
}
.txt_slid_r{
	width: 50%;
    font-size: 16px;
    line-height: 150%;
    color: #48494D;
    font-family: "Proxima Nova", sans-serif;
}
.txt_slid_ncl{
	display: flex;
    align-content: center;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: nowrap;
    width: calc(100% - 80px);
    max-width: 1376px;
    padding-top: 20px;
}
.txt_slid_n{
	display: flex;
    text-align: center;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    flex-direction: row;
    align-content: center;
}
.txt_slid_r{
	width: 50%;
    font-size: 16px;
    line-height: 150%;
    color: #48494D;
    font-family: "Proxima Nova", sans-serif;
}
.txt_slid_nn{
	width: calc(100% - 70px);
    max-width: 1366px;
    margin: 0 auto;
    text-align: left;
    padding: 45px 0;
}
.txt_slid{
	color: #fff;
	font-size: 20px;
    font-weight: 600;
    line-height: 1;
	margin-top: 35px;
	
}
.zap_slid:hover{
	background: #144a8a;
    transition: .2s;
}
.zap_slid{
	color: #fff;
    background: #1c63b8;
	cursor:pointer;
    padding: 20px 40px;
    transition: .2s;
    border-radius: 3px;
    margin-top: 60px;
    font-size: 18px;
    border: 1.5px solid #fff;
}
.usl{
    text-align: center;
    padding: 30px 0;
}
.usl_name{
	font-size:30px;
	color:#000412;
	font-weight:600;
	text-transform:uppercase;
    line-height: 1;
    text-align: center;
}
.usl_name_wh{
	font-size:30px;
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
    line-height: 1;
    text-align: center;
}
.price{
	width: 100%;
    padding: 60px 0;
    display: inline-block;
}
.polosa {
    width: 300px;
    height: 2px;
    background-color: #dbdbdb;
	margin:28px auto;
}
.polosa:before{
    clear: both;
    display: table;
    line-height: 0;
    content: "";
}
.ult_crlink:after {
    clear: both;
}
.usl_txt{
	color: #777;
    width: 445px;
    margin: 30px auto 0;
    line-height: 1.5;
}
.usl_item_bg{
	width:100%;
    background: #1c63b8;
}
.usl_item{
    margin-top: 90px;
    display: flex;
    justify-content: center;
    padding: 60px 0;
    max-width: 1366px;
    margin: -25px auto;
    flex-wrap: wrap;
}
.prasp {
    width: 100%;
    font-size: 14px;
    overflow-x: auto;
    white-space: nowrap;
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 400px;
    margin: 0 auto;
}
.prazd{
    max-width: 1500px;
    width: calc(100% - 70px);
    display: flex;
    align-items: center;
    margin: 100px auto 0;
    align-content: center;
    flex-direction: row;
}
}
.prasp a:hover{
	transition:.2s;
	color:#448ce2;
}
.prasp a{
	text-decoration: none;
    color: #1c63b8;
}
.prasp td {
    border-bottom: 1px solid #1c63b836;
    padding: 10px 8px;
}
.cen_price{
	text-align: center;
    font-weight: 700;
    color: #1c63b8;
	background:#f4fbff;
}
.usl_it{
	align-items: center;
    display: flex;
    flex-direction: column;
    width: calc(100% - 20px);
    text-align: center;
    margin: 10px 10px;
}
.zg_usl:hover{text-decoration:underline;}
.zg_usl{
	color:#fff;
	font-size:16px;	
	text-decoration:none;
    margin-top: 25px;
	line-height: 1.3;
}
.zapis:hover{
	transition:.2s;
    background:#1c63b8;
	color:#fff;
}
.zapis{
	box-shadow:0 0 0 rgb(28 99 184);
	animation: pulse 1.5s infinite;
	transition:.2s;
	text-align: center;
    display: inline-block;
    padding: 20px 35px;
    border: 1px solid #1c63b8;
    color: #1c63b8;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1.4;
    border-radius: 3px;
	cursor: pointer;
}
.zapis_it{
    display: inline-block;
    padding: 70px 0;
    text-align: center;
    width: 100%;
    background: #f7f7f7;
    margin-top: 25px;
}
h2 {
    font-size: 30px;
    color: #000412;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.3;
	text-align:left;
}
.h2 {
    font-size: 30px;
    color: #000412;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.3;
}
.text_cont{ 
	width: calc(100% - 70px);
	max-width: 1366px;
    margin: 0 auto;
    text-align: left;
    padding-top: 90px;
    padding-bottom: 45px;

}
.text_cont_n{ 
	width: calc(100% - 70px);
	max-width: 1366px;
    margin: 0 auto;
    text-align: left;
    padding-top: 45px;
    padding-bottom: 45px;
	font-size: 16px;
    line-height: 150%;
    color: #48494D;
    font-family: "Proxima Nova", sans-serif;

}
.car_cont{ 
	width: calc(100% - 70px);
    margin: 0 auto;
    text-align: center;
    padding: 45px 0;
	text-align:center;

}
.text_cont p{color: #777777; line-height: 1.5;}
.mark{
	display: flex;
    align-items: center;
    justify-content: center;
    margin: -25px 0px;
    flex-wrap: wrap;
}
.mark_item:hover{opacity:0.7;transition:.2s;}
.mark_item{
	transition: .2s;
    align-items: center;
    display: flex;
    flex-direction: column;
    width: calc(15% - 19px);
    text-align: center;
    margin: 15px;
    border: 2px solid #1c63b8;
    text-decoration: none;
    padding: 13px 0;
    color: #1c63b8;
}
.mark_item_g:hover{opacity:0.7;transition:.2s;}
.mark_item_g{
	transition:.2s;
	align-items: center;
    display: flex;
    flex-direction: column;
    width: calc(13% - 20px);
    text-align: center;
    margin: 15px;
    border: 2px solid #1c63b8;
	text-decoration:none;
    max-width: 1366px;
    padding: 13px 0;
    color: #1c63b8;
}
.mark_ots{
	width: calc(100% - 250px);
    margin: 0 auto;
    text-align: center;
    max-width: 1366px;
    margin-bottom: 45px;	
}
.ack_bg{
	background: url(/templates/main/img/bg_akc.png) no-repeat;
    background-size: cover;
}
.ack_bg_n{
	background: url(/templates/main/img/bg_akc.png) no-repeat;
    background-size: cover;
}
.ack_l{
    background: url(/templates/main/img/galka.png) no-repeat;
    width: 35%;
    float: left;
    background-position: right;
    height: 202px;
}
.ack{
	width: calc(100% - 200px);
    margin: 0 auto;
	padding:125px 0;
}
.ack_n{
	width: calc(100% - 200px);
    margin: 0 auto;
	padding:55px 0;
}
.ack_r{
	width: 60%;
    display: inline-block;
    margin-left: 50px;
}
.ack_name{
	width: 100%;
    float: left;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    line-height: 1;
}

.nw_h2{
    font-size: 25px;
    line-height: 32px;
    padding-bottom: 30px;
    width: 100%;
	color: #48494D;
    text-transform: none;
	font-family: "Proxima Nova Semibold", sans-serif;
    font-weight: 600;
}
.ack_txt{
	font-size: 18px;
    line-height: 35px;
    color: #fff;
    font-weight: 300;
    margin-top: 30px;
    width: 100%;
    float: left;
}
.ack_zap:hover{transition:.2s;background:#fff;color:#000;}

.ack_zap{
    font-size: 14px;
    transition: .2s;
    line-height: 35px;
    color: #fff;
	cursor:pointer;
    margin-top: 30px;
    padding: 8px 35px;
    float: left;
    font-weight: 300;
    border: 2px solid #fff;
    text-transform: uppercase;
	ont-size: 14px;
    font-family: "Proxima Nova Semibold", sans-serif;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    letter-spacing: 0.1em;
}
footer{
	background:#20252b;
	padding:100px 0 0;
}
.copyright{
	padding: 30px 0;
    display: flex;
    flex-wrap: wrap;
    width: calc(100% - 70px);
    max-width: 1366px;
    margin: 0 auto;
}
.copyright_r{
	    font-size: 12px;
    color: #777777;
    margin-left: auto;
    font-weight: 300;
}
.copyright_r a{
	    font-size: 12px;
    color: #777777;
    margin-left: auto;
	text-decoration:none;
    font-weight: 600;
}
.copyright_l{
	font-size: 12px;
    color: #777777;
    font-weight: 300;
}
.footer{
	width: calc(100% - 70px);
    max-width: 1366px;
    margin: 0 auto;
    display: flex;
    padding-bottom: 100px;
    border-bottom: 1px solid #2d333b;
    flex-wrap: wrap;
    justify-content: space-between;
}
.foot1{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}
.foot2{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}
.foot3{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}
.foot_logo{
	width:100%;
    align-items: center;
	display: flex;
}
.foot_logo_it{
	width:69px;
	height:66px;
	background: url(/templates/main/img/logo.png) no-repeat;
}
.foot_snip{
    line-height: 1.3;
    font-size: 15px;
    color: #fff;
    margin-left: 40px;
    font-weight: 300;
    width: 130px;
}
.foot_adr a{
    color: #b1b1b1;
	text-decoration:none;
}
.foot_adr{
    color: #b1b1b1;
    font-weight: 300;
    margin-bottom: 25px;
    padding-left: 30px;
	position:relative;
}
.foot_cont{
	margin-top:45px;
}
.foot_adr:before{
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    left: 0;
    background: #1c63b8;
    top: 6px;
}
.foot_cos a:hover{opacity:0.7;transition:.2s;}
.foot_cos a{transition:.2s;}
.foot_cos{
	position: relative;
    padding-left: 25px;
}
.foot_cos:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    left: 0;
    background: #1c63b8;
    top: 6px;
}
.foot_zap{display: flex;}
.foot_zap_it:hover{background:#b1b1b1;color:#20252b;transition:.2s;}
.foot_zap_it{
	border: 2px solid #b1b1b1;
	transition:.2s;
	cursor:pointer;
    padding: 20px 15px;
    color: #b1b1b1;
    margin-top: 35px;
    text-align: center;
    text-transform: uppercase;
}
.zg_foot{
	font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
}
.pol{
	width: 54px;
    height: 2px;
    background-color: #1c63b8;
    margin: 17px auto;
    margin-left: 0;
}
.foot_usl_it:hover{text-decoration:underline;}
.foot_usl_it{
	font-size: 12px;
    padding-left: 25px;
    color: #dddddd;
    font-weight: 300;
    position: relative;
    display: flex;
    margin-bottom: 10px;
	text-decoration:none;
}
.foot_usl_it:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    left: 0;
    background: #1c63b8;
    top: 5px;
}
.foot_usl_k{
    display: flex;
    margin-top: 40px;
    flex-wrap: wrap;
}
.foot_usl{
	margin-right: 30px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.backback {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    z-index: 9998;
}
.form,.formz, .formak  {
    position: fixed;
    display: none;
    top: -100%;
    left: 50%;
    width: 95%;
    max-width: 500px;
    background: #fff;
    padding: 50px;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    transition: .3s;
    z-index: 9999;
}
.polits {
    font-size: 12px;
    line-height: 150%;
    color: #B7B7B7;
}
.cls_form {
    position: absolute;
    right: 17px;
    width: 17px;
    height: 17px;
    top: 17px;
    background: url(/templates/main/img/cls.svg) no-repeat;
    cursor: pointer;
}
.frm_name {
    font-size: 36px;
    line-height: 34px;
    text-align: center;
    color: #2E2E2E;
}
.ajax_form, .ajax_form_z, .ajax_form_ak{
    padding: 0 30px;
    margin-top: 50px;
}
.ajax_form input[type="text"], .ajax_form_z input[type="text"], .ajax_form_ak input[type="text"]{
    width: 100%;
    display: inline-block;
    border: 0;
    padding: 20px;
    box-shadow: inset 0 0 3px 0px #ccc;
    margin-bottom: 20px;
}
.polit {
    width: 100%;
    float: left;
}
.frm_bnt {
    text-align: center;
    background: #0075DE;
    padding: 20px 0;
    display: inline-block;
    margin-top: 20px;
    color: #fff;
    width: 100%;
    cursor: pointer;
}
.active {
    display: block !important;
}


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu > ul > li > div {
    font-size: 14px;
    text-decoration: none;
    transition: .2s;
	cursor:pointer;
    color: #fff;
    font-weight: 600;
    padding: 16px 40px;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  background: #1c63b8;
}
#cssmenu > ul > li {
  float: left;
  z-index: 9997;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
   	font-size: 14px;
    text-decoration: none;
	transition: .2s;
    color: #fff;
    font-weight: 600;
    padding: 16px 40px;
}
#cssmenu > ul > li:hover > a {
  color: #ffffff;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}#cssmenu > ul > li.has-sub > div:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu > ul > li.has-sub > div:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > div:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}

  #cssmenu ul ul ul li a {
    padding-left: 35px;
	background:#113e73;
  }
#cssmenu li:hover > ul > li {
	height: 35px;
	display: inline-block;
	vertical-align: top;
	width: 100%;
}
#cssmenu ul ul ul {
  margin-left: 100%;z-index: 99;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  border-left: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 230px;
  font-size: 12px;
  text-decoration: none;
  color: #fff;
  font-weight: 400;
  background: #144a8a;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul li a {
    color: #dddddd;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #ffffff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: #dddddd;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    content: '';
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #dddddd;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #ffffff;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #165198;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: "";
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
}


@media screen and (max-width: 1350px){
	.cont{margin-left: 30px;}
	.cont_time{margin-left: 30px;} 
	.snippet{margin-left: 20px;} 
	
	
}
@media only screen and (max-width: 1220px) {
	.cont {margin-left: 25px; padding-left: 60px;}
	.snippet {margin-left: 25px;}
	.cont_time {margin-left: 30px;padding-left: 60px;}
}
@media only screen and (max-width: 1100px) {
	.usl_it {width: calc(100% - 20px);  margin: 20px 10px;}
	.usl_item {padding: 40px 0;}
}
@media only screen and (max-width: 1080px) {
	.soc {
    margin-left: 0;
    margin-top: 15px;
	}
	.ack_r {width: 58%;}
	.mark_ots {width: calc(100% - 50px);}
	.mainhead {flex-direction: column;}
	.snippet {width: auto; margin-left: 0; margin-top: 10px;}
	.cont{
		margin-left: 0;
		padding-left: 0;
		margin-top: 10px;
		background: none;
		text-align: center;
	}
	.cont_time{
		margin-left: 0;
		padding-left: 0;
		text-align: center;
		background: none;
		margin-top: 10px;
	}
	.zak {margin-left: 0; margin-top: 15px;}
	.footer{flex-direction:column;}
	.foot1 {text-align: center;}
	.foot_adr:before {background: none;}
	.foot_cos:before {background: none;}
	.foot_zap {display: flex; justify-content: center;}
	.foot_logo {justify-content: center;}
	.foot1{width: 100%;}
	.foot2 {margin-top: 25px;}
	.foot3 {margin-top: 25px;}
	.foot_usl_k {width: 100%; float: left;}
	.foot_usl {
    margin-right: 0;
    padding-right: 30px;
    width: 50%;
    float: left;
}
.foot_usl_it {	
    width: 100%;
    float: left;
}
	.footer {
    flex-direction: inherit;
    justify-content: space-around;
}
}
@media only screen and (max-width: 1000px) {
	.usl_it_с_korp{text-align:center; width: 50%;}
	.prein_tr_korp {height: auto;}
	.brend_gruz {width: 100%;}
}
@media only screen and (max-width: 940px) {
.ack_l {width: 100%; background-position: center;}
.ack_bg {background-position: center;}
.ack_r {width: 100%; margin-top: 30px; text-align: center;margin-left:0;}
.ack_txt { margin-top: 10px;}
.ack_zap {float: none; display: inline-block;}
.ack {width: calc(100% - 30px); padding: 45px 0;}
.gl_img_btn_z{margin-top:20px;width:85%;} 
}



@media only screen and (max-width: 800px) {
	.gl_img_btn{		
    display: flex;
    justify-content: center;
    width: 80%;
	margin-top: 45px;
	height:auto;
}
.pr_nw_r { width: 100%;}
.ack_n {width: calc(100% - 10px);}
	.pr_nw {
	flex-direction: column;
    display: flex;
    align-content: center;
    align-items: center;
}

.ack_name {
    line-height: 1.3;
}
.prein_tr {
    width: 100%;
    padding: 20px 30px;
    background: #0055D4;
    display: flex;
    height: auto;
    flex-direction: column;
    align-content: center;
    align-items: flex-start;
}
.usl_it_с {
    padding: 10px 0;
}
.usl_it_с_korp {
    padding: 10px 0;
}
}
@media only screen and (max-width: 760px) {
	.prazd {
    display: inline-block;
    width: 100%;
}
.prasp a {
    font-size: 12px;
}
	.copyright_l {width: 100%; text-align: center;  margin-bottom: 20px;}
	.copyright_r {width: 100%; text-align: center;}
	.razdelit {column-count: auto;column-gap: inherit;}
	.pol {margin-left: auto;}
	.zg_foot {text-align: center;}
	footer {padding: 40px 0;}
	.mark_ots {width: calc(100% - 30px);}
	.mark_item {width: calc(23% - 20px);}
	.mark_item_g {width: calc(23% - 20px);}
	.usl {margin: 40px 0 80px;}

	.slider {padding: 50px 0;width: calc(100% - 30px);}
	.usl {width: calc(100% - 30px);}
	.tophead{flex-direction: column;}
	.adr{margin-right:0; margin-bottom: 10px;}
	.tel{margin-right:0; margin-bottom: 10px;}
	.soc {margin-left: 0;margin-top:10px;}
	.name_slid {font-size: 32px;}
	.txt_slid {font-size: 15px;font-weight: 500; line-height: 1; margin-top: 15px;}
	.zap_slid {padding: 10px 20px;margin-top: 20px; font-size: 14px;}
	.text_cont {width: calc(100% - 30px);padding-top: 40px;}
}
@media only screen and (max-width: 670px) {
	.txt_slid_ncl {
	width:100%;
    flex-direction: column;
}
.pr_nw_l {width: 100%;}
.txt_slid_r {width: 100%;}
.txt_slid_n {justify-content: center;}
.pr_nw_l_cl {width:80px;}
.brend_gruz_item {width: 50%;}
.no_brand{flex-direction: column;}
.no_brand_it{margin-bottom: 20px;}
.no_brand_it_zg{text-align: center;line-height:1;}
.no_brand_it_pzg{margin: 20px 0 0;text-align:center;}
}
@media only screen and (max-width: 500px) {
	.foot_usl {width: 100%;}
	.foot_cont {margin-top: 20px;}
	.usl_it {width: calc(100% - 20px);}
	.mark_item {width: calc(31% - 20px);}
	.mark_item_g {width: calc(31% - 20px);}
	.foot2,.foot3{display:none;}
	.tophead{display:none;}
	.foot_adr{padding-left: 0;}
	.foot_cos{padding-left: 0;}
	.usl_it img {width: 50px;}
	.zg_usl {font-size: 14px;}
	.usl_it_с_korp {width: 100%;}
}
@media only screen and (max-width: 460px) {
.mark_item {width: calc(42% - 20px);}
.mark_item_g {width: calc(42% - 20px);}
.usl_txt{width:auto;}
.txt_slid {font-size: 14px;}
.name_slid {font-size: 20px;}
.usl_name {font-size: 22px;}
h2 {font-size: 22px;}
.h2{font-size: 18px;}
.brend_gruz_item{width:100%;text-align:center;}
.brend_gruz_item img{width:50%;}
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgb(28,99,184, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgb(28,99,184, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgb(28,99,184, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgb(28,99,184, 0.4);
    box-shadow: 0 0 0 0 rgb(28,99,184, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgb(28,99,184, 0);
      box-shadow: 0 0 0 10px rgb(28,99,184, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgb(28,99,184, 0);
      box-shadow: 0 0 0 0 rgb(28,99,184, 0);
  }
}	